package de.ivu.elect.business.system.control;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlWasHttpSessionKonfigurationInit extends NlHttpSessionKonfigurationInit{

  @Override
  protected int getDefaultSessionTimeoutInMinutes() {
    return 120; // ELECTVAPP-1382 2h Session timeout
  }
}
